baseURL = "https://juhani.gitlab.io/go-semrel-gitlab/"
languageCode = "en-us"
title = "Release automation - Gitlab CI"
googleAnalytics = "GA_ID"
copyright = "This work is licensed under a MIT License."

[params]
    currentVersion = "v0.21.1"
    releaseDate = "2019-10-27"
    nav = "#f5f6f7"

[author]
    name = "Juhani Ränkimies"

